.version.transportepasajeros_01 /* version checker */
{
	color: #00001A;
	background-color: #196F2B;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#page
{
	z-index: 1;
	width: 100%;
	background-image: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	border-width: 0px;
	margin-right: auto;
}

#page_position_content
{
	width: 100%;
	margin-bottom: -17px;
}

#u7967-4
{
	z-index: 3;
	width: 208px;
	position: relative;
}

#u7967-4:hover
{
	padding-bottom: 0px;
	width: 208px;
	margin-bottom: 0px;
	padding-top: 0px;
}

#menuu30071
{
	z-index: 7;
	position: relative;
}

#u30086,#u30072,#u30079,#u30093,#u30100
{
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u30089,#u30075,#u30080,#u30094,#u30101
{
	padding-bottom: 22px;
	width: 100%;
	position: relative;
}

#u30089:hover,#u30089.MuseMenuActive,#u30075.MuseMenuActive,#u30080.MuseMenuActive,#u30094.MuseMenuActive,#u30101.MuseMenuActive
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u30091-4,#u30076-4,#u30082-4,#u30095-4,#u30102-4
{
	min-height: 12px;
	top: 11px;
	width: 100%;
	position: relative;
	margin-right: -10000px;
}

#u30089:hover #u30091-4,#u30089.MuseMenuActive #u30091-4,#u30075:hover #u30076-4,#u30075.MuseMenuActive #u30076-4,#u30080:hover #u30082-4,#u30080.MuseMenuActive #u30082-4,#u30094:hover #u30095-4,#u30094.MuseMenuActive #u30095-4,#u30101:hover #u30102-4,#u30101.MuseMenuActive #u30102-4
{
	min-height: 12px;
	padding-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	margin: 0px -10000px 0px 0%;
}

#u7851,#u7851-bw
{
	z-index: 2;
	height: 1px;
}

#pslideshowu11975
{
	width: 100%;
}

#slideshowu11975
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u11980
{
	background-color: transparent;
	position: absolute;
}

#u56638,#u13184,#u13199,#u13214,#u13229,#u13244
{
	margin-right: -10000px;
	border-color: transparent;
	background-color: transparent;
	border-width: 0px;
	position: relative;
}

#u11976
{
	width: 130px;
	position: absolute;
	background-color: transparent;
}

#u56648
{
	height: 45px;
	background-color: transparent;
	width: 60px;
	position: relative;
	margin-right: -10000px;
}

#u13187
{
	height: 45px;
	background-color: transparent;
	left: 70px;
	width: 60px;
	position: relative;
	margin-right: -10000px;
}

#u56648.SSSlideLinkSelected,#u13187.SSSlideLinkSelected
{
	height: 45px;
	width: 60px;
	border-color: transparent;
	background-color: #4F4F4F;
	min-height: 0px;
	border-width: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13202
{
	height: 45px;
	background-color: transparent;
	margin-top: 55px;
	width: 60px;
	position: relative;
	margin-right: -10000px;
}

#u13217
{
	height: 45px;
	background-color: transparent;
	margin-top: 55px;
	left: 70px;
	width: 60px;
	position: relative;
	margin-right: -10000px;
}

#u13202.SSSlideLinkSelected,#u13217.SSSlideLinkSelected
{
	height: 45px;
	width: 60px;
	border-color: transparent;
	background-color: #4F4F4F;
	min-height: 0px;
	border-width: 0px;
	margin: 55px -10000px 0px 0px;
}

#u13217_img
{
	margin-left: -5px;
	margin-right: -6px;
}

#u13232
{
	height: 45px;
	background-color: transparent;
	margin-top: 110px;
	width: 60px;
	position: relative;
	margin-right: -10000px;
}

#u13247
{
	height: 45px;
	background-color: transparent;
	margin-top: 110px;
	left: 70px;
	width: 60px;
	position: relative;
	margin-right: -10000px;
}

#u13232.SSSlideLinkSelected,#u13247.SSSlideLinkSelected
{
	height: 45px;
	width: 60px;
	border-color: transparent;
	background-color: #4F4F4F;
	min-height: 0px;
	border-width: 0px;
	margin: 110px -10000px 0px 0px;
}

#u56648_img,#u13187_img,#u13202_img,#u13232_img,#u13247_img
{
	margin-left: -5px;
	margin-right: -5px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton
{
	cursor: pointer;
}

.SSSlideLoading
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u11991-5
{
	line-height: 16px;
	background-color: transparent;
	min-height: 56px;
	position: relative;
	font-size: 11px;
	margin-right: -10000px;
}

#u13254-4
{
	line-height: 16px;
	position: relative;
	background-color: transparent;
	min-height: 27px;
	color: #7F7F7F;
	font-size: 11px;
}

#u13254-4:hover
{
	min-height: 27px;
	margin-top: 0px;
	background-color: transparent;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-right: 0px;
}

#u13254-4:hover p,#u13254-4:hover span
{
	visibility: inherit;
	color: #0071BC;
}

#u13254
{
	text-decoration: underline;
}

#u38796
{
	height: 1px;
	z-index: 38;
}

#pu38797
{
	width: 100%;
	margin-top: 8px;
}

#u38797
{
	z-index: 39;
	margin-top: 3px;
	position: relative;
	margin-right: -10000px;
}

#u38799
{
	z-index: 41;
	height: 24px;
	position: relative;
	margin-right: -10000px;
}

#u38827
{
	height: 21px;
	z-index: 42;
	margin-top: 3px;
	position: relative;
	margin-right: -10000px;
}

.ie #u38799,.ie #u38827
{
	background-color: #FFFFFF;
	opacity: 0.01;
	filter: alpha(opacity=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
}

.html
{
	background-color: #FFFFFF;
}

body
{
	padding-bottom: 34px;
	position: relative;
	padding-top: 36px;
}

@media (min-width: 481px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		min-height: 631.5972698846152px;
		padding-bottom: 0px;
		max-width: 1024px;
	}

	#page_position_content
	{
		padding-top: 25px;
	}

	#u7851-bw
	{
		margin-top: 34px;
	}

	#u7967-4
	{
		min-height: 40px;
		margin-right: -10000px;
		margin-top: 10px;
		left: 33px;
	}

	#u7967-4:hover
	{
		margin-left: 0px;
		margin-right: -10000px;
		margin-top: 10px;
		min-height: 40px;
	}

	#menuu30071
	{
		margin-right: -10000px;
		width: 43.56%;
		left: 54.4%;
	}

	#u30086
	{
		width: 19.51%;
	}

	#u30072
	{
		width: 19.51%;
		left: 19.96%;
	}

	#u30079
	{
		width: 19.74%;
		left: 39.92%;
	}

	#u30093
	{
		width: 19.74%;
		left: 60.09%;
	}

	#u30100
	{
		width: 19.74%;
		left: 80.27%;
	}

	#pslideshowu11975
	{
		margin-top: 51px;
	}

	#slideshowu11975
	{
		z-index: 50;
		height: 441px;
		margin-top: 47px;
		left: 3.33%;
	}

	#u11980
	{
		width: 795px;
		height: 414px;
		left: 65px;
	}

	#u11980popup
	{
		z-index: 51;
	}

	#u56638
	{
		z-index: 52;
		width: 795px;
		height: 414px;
	}

	#u56638_img
	{
		margin: -1px 57px -10px 73px;
	}

	#u13184
	{
		z-index: 54;
		width: 795px;
		height: 414px;
	}

	#u13199
	{
		z-index: 56;
		width: 795px;
		height: 414px;
	}

	#u13214
	{
		z-index: 58;
		width: 795px;
		height: 414px;
	}

	#u13214_img
	{
		padding-left: 72px;
		padding-right: 74px;
	}

	#u13229
	{
		z-index: 60;
		width: 795px;
		height: 414px;
	}

	#u13229_img
	{
		padding-left: 73px;
		padding-right: 74px;
	}

	#u13244
	{
		z-index: 62;
		width: 795px;
		height: 414px;
	}

	#u13184_img,#u13199_img,#u13244_img
	{
		padding-left: 74px;
		padding-right: 73px;
	}

	#u11976
	{
		padding-bottom: 165px;
		top: 122px;
	}

	#u11976popup
	{
		z-index: 64;
	}

	#u56648
	{
		z-index: 65;
	}

	#u13187
	{
		z-index: 67;
	}

	#u13202
	{
		z-index: 69;
	}

	#u13217
	{
		z-index: 71;
	}

	#u13232
	{
		z-index: 73;
	}

	#u13247
	{
		z-index: 75;
	}

	#u11991-5
	{
		z-index: 77;
		width: 401px;
		left: 16.9%;
	}

	#u13254-4
	{
		z-index: 82;
		width: 182px;
		top: -18px;
		margin-bottom: -18px;
		margin-left: 16.9%;
	}

	#u13254-4:hover
	{
		margin-bottom: -18px;
		width: 182px;
		margin-left: 16.9%;
	}

	#u52239
	{
		z-index: 43;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		margin-top: 21px;
		position: relative;
		width: 7.62%;
		margin-left: 46.2%;
	}

	#u52241
	{
		z-index: 44;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
		width: 17.95%;
	}

	#u52240-4
	{
		z-index: 46;
		min-height: 16px;
		background-color: transparent;
		line-height: 12px;
		font-size: 10px;
		color: #7F7F7F;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
		width: 76.93%;
		left: 23.08%;
	}

	#u52240-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 76.93%;
		margin: 3px -10000px 0px 0%;
	}

	#u52240-4:hover p
	{
		color: #0071BC;
		visibility: inherit;
	}

	#u38796-bw
	{
		z-index: 38;
		margin-top: 35px;
		height: 1px;
	}

	#u38797
	{
		width: 6.45%;
		left: 46.78%;
	}

	#u38799
	{
		width: 1.96%;
		left: 51.08%;
	}

	#u38827
	{
		width: 5.96%;
		left: 54.4%;
	}

	#pu7851,#u52241_img,#u38797_img
	{
		width: 100%;
	}
}

@media (min-width: 321px) and (max-width: 480px)
{
	#muse_css_mq
	{
		background-color: #0001e0;
	}

	#bp_480.active
	{
		display: block;
	}

	#page
	{
		min-height: 631.5472698846153px;
		padding-bottom: 0px;
		max-width: 480px;
	}

	#page_position_content
	{
		margin-top: -4px;
	}

	#u7967-4
	{
		min-height: 23px;
		margin-left: 18px;
	}

	#u7967-4:hover
	{
		margin-left: 18px;
		margin-right: 0px;
		margin-top: 0px;
		min-height: 23px;
	}

	#menuu30071
	{
		margin-top: 6px;
		width: 100%;
		left: -2.09%;
	}

	#u30086
	{
		width: 19.59%;
	}

	#u30072
	{
		width: 19.59%;
		left: 20%;
	}

	#u30079
	{
		width: 19.59%;
		left: 40%;
	}

	#u30093
	{
		width: 19.8%;
		left: 60%;
	}

	#u30100
	{
		width: 19.8%;
		left: 80.21%;
	}

	#pslideshowu11975
	{
		margin-top: 66px;
	}

	#slideshowu11975
	{
		z-index: 50;
		height: 441px;
		margin-top: 47px;
		left: 3.34%;
	}

	#u11980
	{
		width: 795px;
		height: 414px;
		left: 65px;
	}

	#u11980popup
	{
		z-index: 51;
	}

	#u56638
	{
		z-index: 52;
		width: 795px;
		height: 414px;
	}

	#u56638_img
	{
		margin: -1px 57px -10px 73px;
	}

	#u13184
	{
		z-index: 54;
		width: 795px;
		height: 414px;
	}

	#u13199
	{
		z-index: 56;
		width: 795px;
		height: 414px;
	}

	#u13214
	{
		z-index: 58;
		width: 795px;
		height: 414px;
	}

	#u13214_img
	{
		padding-left: 72px;
		padding-right: 74px;
	}

	#u13229
	{
		z-index: 60;
		width: 795px;
		height: 414px;
	}

	#u13229_img
	{
		padding-left: 73px;
		padding-right: 74px;
	}

	#u13244
	{
		z-index: 62;
		width: 795px;
		height: 414px;
	}

	#u13184_img,#u13199_img,#u13244_img
	{
		padding-left: 74px;
		padding-right: 73px;
	}

	#u11976
	{
		padding-bottom: 165px;
		top: 122px;
	}

	#u11976popup
	{
		z-index: 64;
	}

	#u56648
	{
		z-index: 65;
	}

	#u13187
	{
		z-index: 67;
	}

	#u13202
	{
		z-index: 69;
	}

	#u13217
	{
		z-index: 71;
	}

	#u13232
	{
		z-index: 73;
	}

	#u13247
	{
		z-index: 75;
	}

	#u11991-5
	{
		z-index: 77;
		width: 401px;
		left: 16.88%;
	}

	#u13254-4
	{
		z-index: 82;
		width: 182px;
		top: -18px;
		margin-bottom: -18px;
		margin-left: 16.88%;
	}

	#u13254-4:hover
	{
		margin-bottom: -18px;
		width: 182px;
		margin-left: 16.88%;
	}

	#u52239
	{
		z-index: 43;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		margin-top: 21px;
		position: relative;
		width: 7.71%;
		margin-left: 46.25%;
	}

	#u52241
	{
		z-index: 44;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
		width: 18.92%;
	}

	#u52241_img
	{
		width: 100%;
	}

	#u52240-4
	{
		z-index: 46;
		min-height: 16px;
		background-color: transparent;
		line-height: 12px;
		font-size: 10px;
		color: #7F7F7F;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
		width: 75.68%;
		left: 21.63%;
	}

	#u52240-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 75.68%;
		margin: 3px -10000px 0px 0%;
	}

	#u52240-4:hover p
	{
		color: #0071BC;
		visibility: inherit;
	}

	#u38796
	{
		margin-top: 35px;
		position: relative;
		width: 100%;
	}

	#u38797
	{
		width: 66px;
		left: 42.71%;
	}

	#u38799
	{
		width: 20px;
		left: 46.88%;
	}

	#u38827
	{
		width: 6.05%;
		left: 54.38%;
	}
}

@media (max-width: 320px)
{
	#muse_css_mq
	{
		background-color: #000140;
	}

	#bp_320.active
	{
		display: block;
	}

	#page
	{
		min-height: 529px;
		max-width: 320px;
	}

	#page_position_content
	{
		margin-top: -15px;
	}

	#u7967-4
	{
		min-height: 40px;
		margin-left: 8px;
	}

	#u7967-4:hover
	{
		margin-left: 8px;
		margin-right: 0px;
		margin-top: 0px;
		min-height: 40px;
	}

	#menuu30071
	{
		width: 100%;
		left: -2.19%;
	}

	#u30086
	{
		width: 19.38%;
	}

	#u30072
	{
		width: 19.38%;
		left: 20%;
	}

	#u30079
	{
		width: 19.38%;
		left: 40%;
	}

	#u30093
	{
		width: 19.69%;
		left: 60%;
	}

	#u30100
	{
		width: 19.69%;
		left: 80.32%;
	}

	#pslideshowu11975
	{
		margin-top: 42px;
	}

	#slideshowu11975
	{
		z-index: 43;
		height: 351px;
		margin-top: 44px;
		left: 10.63%;
	}

	#u11980
	{
		width: 235px;
		height: 122px;
	}

	#u11980popup
	{
		z-index: 44;
	}

	#u56638
	{
		z-index: 45;
		width: 235px;
		height: 122px;
	}

	#u13184
	{
		z-index: 47;
		width: 235px;
		height: 122px;
	}

	#u13199
	{
		z-index: 49;
		width: 235px;
		height: 122px;
	}

	#u13214
	{
		z-index: 51;
		width: 235px;
		height: 122px;
	}

	#u13229
	{
		z-index: 53;
		width: 235px;
		height: 122px;
	}

	#u13244
	{
		z-index: 55;
		width: 235px;
		height: 122px;
	}

	#u56638_img,#u13184_img,#u13199_img,#u13214_img,#u13229_img,#u13244_img
	{
		margin-top: -14px;
		margin-bottom: -14px;
	}

	#u11976
	{
		padding-bottom: 47px;
		top: 149px;
		left: 52px;
	}

	#u11976popup
	{
		z-index: 57;
	}

	#u56648
	{
		z-index: 58;
	}

	#u13187
	{
		z-index: 60;
	}

	#u13202
	{
		z-index: 62;
	}

	#u13217
	{
		z-index: 64;
	}

	#u13232
	{
		z-index: 66;
	}

	#u13247
	{
		z-index: 68;
	}

	#u11991-5
	{
		z-index: 70;
		width: 301px;
		left: 2.5%;
	}

	#u13254-4
	{
		z-index: 75;
		width: 143px;
		top: -26px;
		margin-bottom: -26px;
		margin-left: 2.5%;
	}

	#u13254-4:hover
	{
		margin-bottom: -26px;
		width: 143px;
		margin-left: 2.5%;
	}

	#u38796-bw
	{
		z-index: 38;
		margin-top: 35px;
		height: 1px;
	}

	#u38797
	{
		width: 66px;
		left: 40.63%;
	}

	#u38799
	{
		width: 20px;
		left: 44.69%;
	}

	#u38827
	{
		width: 5.94%;
		left: 54.38%;
	}

	body
	{
		min-width: 320px;
	}
}

